@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=7d8c6e67-a204-4a64-ba98-3fd4ba6c2bea&fontids=1121323,1121327,1121335,1121341");

@font-face {
  font-family: "Swiss_721 W01 Roman";
  src: url("./Fonts/1121323/c01ba868-3eaf-4bf4-b173-216c1156d174.woff2") format("woff2"), url("./Fonts/1121323/19c307d6-6fd8-47d3-a56d-fa998322491a.woff") format("woff");
}

@font-face {
  font-family: "Swiss_721 W01 Bold";
  src: url("./Fonts/1121327/b30d2835-5b41-443d-bb15-9fe76345d117.woff2") format("woff2"), url("./Fonts/1121327/6f8c05f7-2d01-4282-ba89-505635df2953.woff") format("woff");
}

@font-face {
  font-family: "Swiss721W01-BoldCondens";
  src: url("./Fonts/1121335/88c3d16b-bc33-4128-a3bd-8bd635a90f87.woff2") format("woff2"), url("./Fonts/1121335/f2bb9e08-e1b0-4de5-b414-c8a0b3ec39fa.woff") format("woff");
}

@font-face {
  font-family: "Swiss721W01-BoldItalicC";
  src: url("./Fonts/1121341/f49ac3cf-a1df-4cab-b222-d19ba27810a0.woff2") format("woff2"), url("./Fonts/1121341/22a5894e-5545-4b51-afc6-cffe205b5b11.woff") format("woff");
}

@font-face {
  font-family: "Swiss_721 W01 Condensed";
  src: url("./Fonts/1121332/07dbf4b2-500a-4628-be01-d6da6696606d.woff2") format("woff2"), url("Fonts/1121332/6c757807-f8ca-46ea-a7ec-bf318188880a.woff") format("woff");
}

@font-face {
  font-family: "Swiss721W01-ItalicConde";
  src: url("./Fonts/1121338/c518d46b-fea8-4b2b-8066-ed6ea6533abe.woff2") format("woff2"), url("Fonts/1121338/d249501b-3cc2-4fec-9838-4c1be4321fe0.woff") format("woff");
}

.overall-wrap {
  background-image: url(https://www.chadwicks.ie/images/new/BG_Pattern.jpg);
}

.banner-text {
  padding-top: 42px;
  margin-bottom: 30px;
}

.banner-text .banner-text-inner {
  background: #00205b;
  display: flex;
  padding-top: 40px;
  flex-direction: column;
  padding-bottom: 30px;
  justify-content: center;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
}

@media screen and (max-width: 39.9375em) {
  .banner-text h1 {
    font-size: 36px !important;
    line-height: 36px !important;
    margin-bottom: 30px !important;
  }

  .banner-text p {
    font-size: 24px;
    line-height: 35px;
    font-family: 'Swiss721W01-ItalicConde';
  }
}

.banner-text h1 {
  font-size: 60px;
  font-family: "Swiss721W01-BoldItalicC";
  color: #fecd00;
  margin-bottom: 10px;
  text-align: center;
}

.banner-text p {
  font-size: 29px;
  font-family: 'Swiss721W01-ItalicConde';
  color: #fff;
  text-align: center;
}

.banner-text button {
  color: #00205b;
  border-radius: 9px;
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldCondens";
}

/* Slider */
.slider--home--2020 {
  height: 200px;
  margin-top: 70px !important;
}

/* end slider */
/* Touchpoints */
.touchpoints-new {
  /* margin-top: 30px; */
}

.touchpoints-holder {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 30px;
}

.touchpoints-holder h3 {
  font-family: 'Swiss_721 W01 Condensed';
  text-transform: uppercase;
  color: #00205b;
}

.touchpoints-text h3 {
  padding-left: 20px;
  padding-right: 20px;
  font-family: 'Swiss_721 W01 Condensed';
  text-transform: uppercase;
  font-size: 29px;
}

.touchpoints-text h3 {
  padding-left: 20px;
  padding-right: 20px;
  font-family: 'Swiss_721 W01 Condensed';
  text-transform: uppercase;
  font-size: 29px;
}

.touchpoints-text p b {
  font-family: 'Swiss721W01-BoldCondens';
  color: #00205b;
}

.touchpoints-text p i {
  font-family: 'Swiss721W01-ItalicConde';
  color: #00205b;
}

.touchpoints-text p {
  padding-left: 20px;
  padding-right: 20px;
  font-family: 'Swiss_721 W01 Condensed';
  text-transform: uppercase;
  font-size: 29px;
  color: #00205b;
}

.touchpoints-text button {
  background: #fecd00;
  color: #00205b;
  padding-left: 70px;
  padding-right: 70px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 30px;
  display: inline-block;
  border-radius: 9px;
  text-transform: uppercase;
  border: 1px solid #dbb312;
  font-family: "Swiss721W01-BoldCondens";
}

.touchpoints-text:hover button {
  background: #00205b !important;
  color: #fecd00;
  border: 1px solid #fecd00;
  font-family: "Swiss721W01-BoldCondens";
}

.touchpoints-text .button-reverse {
  background: #00205b !important;
  color: #fecd00 !important;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 30px;
  display: inline-block;
  border-radius: 9px;
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldCondens";
}

.touchpoints-text:hover .button-reverse {
  background: #fecd00 !important;
  color: #00205b !important;
  border: 1px solid #fecd00 !important;
}

.touchpoints-holder-yellow .button-reverse {
  background: #00205b !important;
  color: #fecd00 !important;
  padding-left: 70px;
  padding-right: 70px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 30px;
  display: inline-block;
  border-radius: 9px;
  text-transform: uppercase;
}

/* end touchpoints */
@media screen and (max-width: 39.9375em) {
  .touchpoints-bullets-holder {
    margin-bottom: 30px;
  }
}

.touchpoints-bullets-left {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.touchpoints-holder-yellow {
  background: #fecd00;
  height: 100%;
  padding-left: 13px;
}

.touchpoints-holder-blue {
  background: #00205b;
  height: 100%;
  padding-left: 13px;
}

.touchpoints-holder-yellow h3 {
  color: #00205b;
  font-family: 'Swiss_721 W01 Condensed';
  font-size: 23px;
  text-transform: uppercase;
}

.touchpoints-holder-yellow button {
  color: #fecd00;
  background: #00205b !important;
  width: 100%;
  border-radius: 9px;
  margin-top: 30px;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldCondens";
}

.touchpoints-holder-blue h3 {
  color: #fff;
  font-family: 'Swiss_721 W01 Condensed';
  font-size: 23px;
  text-transform: uppercase;
}

.touchpoints-holder-blue button {
  color: #00205b;
  background: #fecd00 !important;
  width: 100%;
  border-radius: 9px;
  margin-top: 30px;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  border: 1px solid #dbb312;
  font-family: "Swiss721W01-BoldCondens";
}

@media screen and (max-width: 39.9375em) {
  .touchpoints-holder-yellow button {
    margin-top: 0;
  }
}

@media screen and (max-width: 39.9375em) {
  .touchpoints-holder-blue button {
    margin-top: 0;
  }
}

/* touchpoint buttons */
.touchpoints-buttons {
  margin-bottom: 30px;
}

@media screen and (max-width: 39.9375em) {
  .touchpoints-buttons {
    margin-bottom: 0;
  }
}

.touchpoints-holder-blue .touchpoints-bullets-right img {
  margin-top: 40px;
}

/* end touchpoints buttons */
/* special offers */
.special-offers {
  margin-bottom: 30px;
}

.special-offers-new {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media screen and (max-width: 39.9375em) {
  .special-offers-new {
    margin-top: 0;
  }
}

.special-offers-new .wrap {
  display: inline-block;
  width: 100%;
  overflow: hidden;
  position: relative;
  height: initial;
  background-size: cover;
}

@media screen and (min-width: 40em) {
  .special-offers-new .wrap {
    height: 166px;
  }
}

/* .special-offers-new .wrap::before {
  background-color: #b9c858;
  display: block;
  content: url(/assets/images/saletop.png);
} */
/* .special-offers-new .wrap::after {
  content: url(/assets/images/salebottom.png);
} */
.special-offers-new .special-offers-new-inner {
  /* background-color: #b9c858; */
  padding-top: 35px;
  padding-bottom: 35px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  height: 100%;
}

/* Small and Medium only */
@media screen and (max-width: 39.9375em) and (max-width: 63.9375em) {
  .special-offers-new .special-offers-new-inner {
    flex-direction: column;
  }

  .special-offers-new .special-offers-new-inner h3 {
    margin-bottom: 20px !important;
  }
}

.special-offers-new .special-offers-new-inner h3 {
  margin-bottom: 0;
  /* color: #00205b; */
  color: #fff !important;
  font-size: 38px;
  font-family: "Swiss721W01-BoldItalicC";
  text-align: center;
}

.special-offers-new .special-offers-new-inner button {
  /* background: #00205b !important; */
  background: #fecd00 !important;
  color: #00205b;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldCondens";
}

.special-offers-new .special-offers-new-inner:hover button {
  background: #fecd00 !important;
  color: #00205b;
}

/* end special offers */
/* services */
.services {
  margin-bottom: 30px;
}

.services-holder {
  background: #00205b;
  float: left;
  width: 100%;
}

@media screen and (max-width: 39.9375em) {
  .services h3 {
    font-size: 36px !important;
  }

  .services h4 {
    font-size: 24px !important;
  }
}

.services h3 {
  color: #fff;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 60px;
  font-family: 'Swiss_721 W01 Condensed';
  text-transform: uppercase;
}

.services h4 {
  color: #fff;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 34px;
  font-family: 'Swiss_721 W01 Condensed';
}

.services-right {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 11px;
}

.services-right img {
  width: 47%;
  margin: 5px;
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .services-left img {
    width: 100%;
  }
}

/* end services */
.brandsdesktop {
  background: #00205b;
}

.brands-holder {
  background: #00205b;
  text-align: center;
}

.brands-logos {
  padding-left: 47px;
}

@media screen and (max-width: 39.9375em) {
  .brands-holder h3 {
    font-size: 36px !important;
  }
}

.brands-holder h3 {
  color: #fff;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 43px;
  text-transform: uppercase;
  font-family: 'Swiss_721 W01 Condensed';
}

.brands-holder button {
  background: #fecd00;
  color: #00205b;
  border-radius: 9px;
  margin-top: 30px;
  padding-left: 0;
  padding-right: 0;
  width: 226px;
  margin-top: 40px;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldCondens";
}

.brands-logos {
  display: flex;
  flex-direction: row;
  justify-content: left;
  flex-wrap: wrap;
  align-items: flex-end;
}

.brands-logos img {
  margin: 2px;
  height: 100px;
  width: 100px;
}

@media screen and (min-width: 64em) {
  .brands-mobile {
    display: none;
  }

  .brands-mobile li {
    margin: 2px;
  }

  .brands-mobile li img {
    height: 100px;
  }
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .brands-desktop {
    display: none;
  }
}

@media screen and (max-width: 39.9375em) {
  .brands-desktop {
    display: none;
  }
}

.brands-mobile li {
  margin: 2px;
}

.brands-mobile li img {
  height: 90px;
}

/* social section */
.social {
  margin-top: 20px;
  margin-bottom: 30px;
}

.social-holder {
  position: relative;
}

@media screen and (max-width: 39.9375em) {
  .social-holder {
    margin-bottom: 15px;
  }
}

.social-holder p {
  position: absolute;
  top: 32px;
  left: 200px;
  font-size: 40px;
  width: 200px;
  text-align: center;
  line-height: 36px;
  color: #00205b;
  font-family: 'Swiss_721 W01 Condensed';
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .social-holder img {
    width: 100%;
    margin-bottom: 20px;
  }

  .social-holder p {
    top: 108px;
    left: 276px;
    width: initial;
  }
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .social-holder p {
    top: 26px;
    left: 107px;
    font-size: 21px;
  }
}

/* end social */
.newsletter {
  padding-bottom: 30px;
}

.newsletter-holder {
  background-color: #fff;
  text-align: center;
}

.newsletter h3 {
  color: #00205b;
  text-align: center;
  font-family: "Swiss721W01-BoldItalicC";
  font-size: 50px;
  margin-top: 30px;
}

.newsletter h4 {
  color: #00205b;
  text-align: center;
  font-family: "Swiss721W01-BoldItalicC";
  font-size: 20px;
  margin-bottom: 30px;
}

.newsletter-form {
  display: flex;
  align-items: center;
  justify-content: center;
}

.newsletter-form input {
  height: 53px;
  border-radius: 5px;
  margin-right: 5px;
  width: 487px;
  margin-bottom: 0;
}

.newsletter h5 {
  color: #00205b;
  text-align: center;
  display: inline-block;
  width: 100%;
  font-family: "Swiss721W01-BoldItalicC";
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.newsletter form {}

.newsletter form button {
  background: #fecd00;
  color: #00205b;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 20px;
  display: inline-block;
  border-radius: 9px;
  height: 53px;
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldCondens";
}

.newsletter button {
  background: #fecd00;
  color: #00205b;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 20px;
  display: inline-block;
  border-radius: 9px;
  height: 53px;
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldCondens";
}

@media screen and (max-width: 39.9375em) {
  .newsletter form button {
    padding-left: 0;
    padding-right: 0;
    padding-top: 19px;
    font-size: 12px;
    width: 150px;
  }
}

.new-footer {
  background: #00205b;
  padding-top: 30px;
}

.new-footer h3 {
  color: #fecd00;
  font-family: 'Swiss_721 W01 Condensed';
  text-transform: uppercase;
}

.new-footer ul {
  list-style-type: none;
  margin-left: 0;
}

.new-footer ul li {
  margin-bottom: 10px;
}

.new-footer ul li button {
  background: #fecd00;
  color: #00205b;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 20px;
  display: inline-block;
  border-radius: 9px;
  height: 53px;
  margin-top: 10px;
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldCondens";
}

.new-footer ul li a {
  color: #fff;
  font-family: 'Swiss_721 W01 Condensed';
  text-transform: uppercase;
}

.new-footer ul.social {
  margin-left: 0;
}

.new-footer ul.social li {
  display: inline;
  margin-right: 15px;
}

.new-footer ul.social img {
  border-radius: 50%;
  height: 50px;
}

.new-footer .footer-bottom {
  margin-top: 60px;
}

@media screen and (max-width: 39.9375em) {
  .new-footer .footer-bottom {
    margin-top: 0;
  }
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .new-footer .footer-bottom {
    margin-top: 0;
  }
}

.new-footer .footer-bottom ul li {
  display: inline;
  margin-right: 20px;
}

@media screen and (max-width: 39.9375em) {
  .new-footer .footer-bottom ul {
    display: flex;
    flex-direction: column;
  }
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .new-footer .footer-bottom ul {
    display: flex;
    flex-direction: column;
  }
}

.new-footer .footer-bottom ul li:last-of-type {
  float: right;
  margin-right: 0;
}

.new-footer .footer-bottom ul li a {
  color: #fecd00;
  font-family: 'Swiss_721 W01 Condensed';
  text-transform: initial;
}

/* utilities */
.fake-padding {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

@media only screen and (min-width: 40.063em) {
  .with-new-padding {
    margin-top: 187px;
  }
}

/* end utilities */
.logo img {
  height: 80px;
}

/* Navigation Update */
.nav--ancillary a {
  font-family: 'Swiss721W01-BoldItalicC' !important;
}

/* Gridder JS Styles */
.gridder-next, .gridder-prev {
  position: initial;
  font-family: 'Swiss721W01-BoldItalicC' !important;
  color: #fff !important;
  margin-left: 10px !important;
}

.gridder-navigation {
  background-color: #00205b !important;
  padding: 25px;
  border-radius: 3px;
  margin-bottom: 20px;
}

.gridder-navigation-left, .gridder-navigation-right {
  display: inline;
}

.gridder-navigation-right {
  float: right;
}

.gridder-close {
  font-family: 'Swiss721W01-BoldItalicC' !important;
  color: #fff !important;
  margin-left: 5px !important;
}

.col-sm-6 {
  padding: 15px !important;
  /* margin: 19px; */
  background-color: #00205b !important;
  color: #fff !important;
  border-radius: 3px;
}

.col-sm-6 h2 {
  color: #fff !important;
}

@media screen and (min-width: 64em) {
  .gridder-list {
    width: 33% !important;
    margin-right: 2px !important;
  }
}

.content-container img {
  cursor: pointer;
}

/* Slick Dots */
.slick-dots li button {
  border: 1px solid #fecd00;
}

.slick-dots li button:before {
  opacity: 0;
}

.slick-dots .slick-active button {
  background: none !important;
}

.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0;
}

/* account options page styles below here */
.overall-wrap-account .banner-text {
  /* background-image: url(https://www.chadwicks.ie/images/new/BG_Pattern.jpg); */
  padding-bottom: 42px;
}

.account-details-intro h2 {
  font-size: 29px;
  font-family: 'Swiss721W01-BoldCondens';
  color: #00205b;
}

.account-details-intro {
  margin-bottom: 40px;
}

.account-details-intro p {
  font-family: 'Swiss_721 W01 Condensed';
  color: #00205b;
}

/* .account-details-table-section {
  margin-bottom: 70px;
} */

.account-details-table {
  padding: 30px;
  padding-bottom: 20px;
  padding-top: 20px;
}

.account-details-table h3 {
  font-size: 29px;
  font-family: 'Swiss721W01-BoldCondens';
  color: #00205b;
}

.account-details-table p {
  font-family: 'Swiss_721 W01 Condensed';
  color: #00205b;
}

.account-details-table h4 {
  font-family: 'Swiss_721 W01 Condensed';
  color: #00205b;
  margin-top: -20px;
      font-weight: 600;
}

.account-details-table ul {
  font-family: 'Swiss_721 W01 Condensed';
  color: #00205b;
  margin-bottom: 20px;
  float: left;
  width: 100%;
}

.account-details-button-section a button {
  background: #fecd00;
color: #00205b;
display: inline-block;
border-radius: 9px;
text-transform: uppercase;
font-family: "Swiss721W01-BoldCondens";
margin-bottom: 30px;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
}

.account-details-bottom {
  margin-top: 30px;
}

.account-details-bottom h3 {
  font-size: 29px;
  font-family: 'Swiss721W01-BoldCondens';
  color: #00205b;
}

.account-details-bottom p {
  font-family: 'Swiss_721 W01 Condensed';
  color: #00205b;
}
